uuid: 3e121a10-4c60-4999-b679-49ec2387de5c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: PY9HA-hogF4_qq5gZ-TqZDTixx170-APxTcq4rpa014
id: public_files
label: 'Public Files Directory'
type: DrupalFiles
config:
  name: 'Public Files Directory'
  directory: 'public://'
